<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Functions №3</title>
    <link rel="stylesheet" type="text/css" href="js-console.css">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="task3.js"></script>
</head>
<body>
    <header>
        <div class="task"><a href="task1.html">01-LastDigit</a></div> |
        <div class="task"><a href="task2.html">02-ReverseDigits</a></div> |
        <div class="task"><a href="task3.html" class="current">03-WordCount</a></div> |
        <div class="task"><a href="task4.html">04-DivCount</a></div> |
        <div class="task"><a href="task5.html">05-NumberCount</a></div> |
        <div class="task"><a href="task6.html">06-TwoNeighbors</a></div> |
        <div class="task"><a href="task7.html">07-TwoNeighborsBigger</a></div>
    </header>

    <h3>Напишите функцию, которая находит все вхождения слова в текст
        Поиск с учетом регистра или без учета регистра
        Используйте перегрузку функций</h3>

    <div class="textarea">
        <label for="text">Text:</label>
        <textarea type="text" id="text"></textarea><br>
    </div>
    <div class="input">
        <label for="word">Word:</label>
        <div>
            <input type="text" id="word">
            <div class="execute">
                <button type="button" id="button" onclick="searchWord()">Execute</button>
            </div>
        </div>
    </div>

    <div id="console"></div>
    <script type="text/javascript" src="js-console.js"></script>
</body>
</html>
